Bug 433227 - No sound in Dell OptiPlex GX1 with CS4236
No sound in Dell OptiPlex GX1 with CS4236
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-17 15:48 EST by Henrik Johansson
Modified: 2009-01-09 01:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:00:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henrik Johansson 2008-02-17 15:48:01 EST
Description of problem:
No sound and can't adjust volume.

Version-Release number of selected component (if applicable):
Extract from /etc/sysconfig/hwconf
class: AUDIO
bus: ISAPNP
detached: 0
driver: snd-cs4236
desc: "CS4236B - CSC0000"
deviceId: CSC0000
pdeviceId: CSC6835


How reproducible:
Always.

Steps to Reproduce:
1.System -> Preferences -> Hardware -> Sound
All testing leads to Gstreamer-problems. 
Example:
audiotestsrc wave=sine freq=512 ! audioconvert ! audioresample ! gconfaudiosink:
Internal GStreamer error: state change failed.  Please file a bug at
http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer.

2.System -> Administration -> Soundcard Detection
Sound test
  Selected card
    Vendor:  CS4236B
    Model:   - CSC0000
    Module:  snd-cs4236
  Sound test
  |> => No sound

3.'Volume Control'
The volume control did not find any elements and/or devices to control. This
means either that you don't have the right GStreamer plug
ins installed, or that you don't have a sound card configured.

You can remove the volume control from the panel by right-clicking the speaker
icon on the panel and selecting "Remove From Panel" fro
m the menu.

  
Actual results:


Expected results:


Additional info: 
I ran the Software Updater before reporting the problem.
The sound works in Windows XP (dual boot).

BR,
Henrik
Comment 1 Bug Zapper 2008-11-26 04:51:04 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 01:00:26 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.